Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0010799 [DCSS] Bug Report minor have not tried 2016-11-21 14:17 2018-08-26 22:35
Reporter Yermak View Status public  
Assigned To aidanholm
Priority normal Resolution done  
Status closed   Product Branch 0.19 ancient branch
Summary 0010799: Different menus for spells in book on the ground and in inventory
Description Weird inconsistency: when you read a spell description from a book in your inventory you get the (M)emorise option, you don't get this option when book is on the ground.
Additional Information
Tags ui-overhaul
Attached Files

- Relationships

-  Notes
(0032049)
aidanholm (developer)
2018-01-24 23:27

Fixed in 7cd46d36cf; thanks for reporting!

- Issue History
Date Modified Username Field Change
2016-11-21 14:17 Yermak New Issue
2017-12-31 09:08 aidanholm Tag Attached: ui-overhaul
2018-01-24 23:27 aidanholm Note Added: 0032049
2018-01-24 23:27 aidanholm Status new => resolved
2018-01-24 23:27 aidanholm Fixed in Branch => 0.22 development branch
2018-01-24 23:27 aidanholm Resolution open => done
2018-01-24 23:27 aidanholm Assigned To => aidanholm
2018-08-26 22:35 Yermak Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker